# Generated by Django 2.2.2 on 2019-09-16 10:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0015_session_modegroup'),
    ]

    operations = [
        migrations.AddField(
            model_name='report',
            name='checkbox_contact',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='report',
            name='checkbox_members',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='report',
            name='checkbox_task_next',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='report',
            name='checkbox_task_previous',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='report',
            name='checkbox_time',
            field=models.BooleanField(default=False),
        ),
    ]
